{
  "variants": {
    "": [
		{ "model": "minecraft:block/end_stone/0" },
		{ "model": "minecraft:block/end_stone/1" },
		{ "model": "minecraft:block/end_stone/2" },
		{ "model": "minecraft:block/end_stone/3" },
		{ "model": "minecraft:block/end_stone/4" },
		{ "model": "minecraft:block/end_stone/5" }
	]
  }
}
